当前位置:首页 > 编程技巧 > 正文

11月宝马会现场国际娱乐公布了3.7版的11月。js,

01-21 编程技巧
在上个月发布了Ember 3.6之后,Ember项目的团队发布了Ember的3.7版本。js,十一月数据,十一月CLI,上周。和往常一样,Ember 3.7开始了所有子项目的3.8 beta周期。这个版本放弃了对Babel 6和Node 4的支持,并对一些bug进行了修复和性能改进。11月数据子项目中没有任何更改。
更新在安博。js 3.7
在安博。js 3.7,对Node 4的支持已经被显式删除,如果你想升级到这个版本,你需要先升级你的Node版本。此外,节点6支持计划在未来几个月结束。
十一月CLI中的更新
最后使用的巴别塔6删除:最后使用的巴别塔6是删除在烬CLI 3.7。Babel 6用于支持addon/中的编译模板。它还用于在没有任何.js处理器的插件中支持插件测试支持/。由于Babel 6和Babel 7之间的模块编译是兼容的,所以这次更新不是一个突破性的更改。
addon README中的兼容性部分:另一个更新是addon README中的兼容性部分。每当使用Ember CLI生成新插件时,也会为该插件生成一个README文件。这个README现在附带了一个兼容性部分,它使您能够轻松地与用户沟通使用该插件的需求。
您可以升级到烬CLI使用以下命令:
npm安装—g em —cl —update
ember—cli—update
 

版权保护: 转载请保留链接: https://www.hongjiuye.com/html/285.html